Váš hardvér už nebude podporovaný

Ak je vo vašom počítači osadený procesor starší ako Pentium 4, nebude ho už Firefox 49 a vyšší podporovať.

Ak už máte Firefox vo vašom počítači nainštalovaný, môžete ho používať aj naďalej, ale nebudete už dostávať aktualizácie nad verziu 48. Ak si prevezmete verziu Firefox 49 alebo vyššiu a pokúsite sa ju nainštalovať, uvidíte chybové hlásenie Firefox nemožno nainštalovať. Táto verzia aplikácie Firefox vyžaduje procesor s podporou SSE2.

Kvôli lepšiemu zabezpečeniu a výkonu vyžadujú novšie verzie Firefoxu, tak ako aj rada ďalších programov, procesor podporujúci instrukčnú sadu SSE2. Pre používanie poslednej verzie Firefoxu, ktorá obsahuje viac funkcií a má lepšiu stabilitu a zabezpečenie, preto odporúčame počítač s procesorom Pentium 4 a novším, ktorý podporuje SSE2.

Vydanie Firefoxu s dlhodobou podporou (ESR) bude na starších procesorech aj naďalej fungovať, nebude však dostávať aktualizácie nad ESR verziu 45. ESR verzia Firefoxu 52, ktorej vydanie je plánované na Marec 2017, už následne nebude podporovaná.

// Títo skvelí ľudia pomohli s písaním tohto článku: branor. Vy môžete pomôcť tiež - prečítajte si ako.

Pomohol vám tento článok? Čakajte prosím...

Prispievateľ podpory Mozilla